columnSuffix: null
contentColumnType: text
fieldGroup: 84d29012-402c-44d3-8599-938ab66e3b97 # Quotes
handle: jobPriceId
instructions: ''
name: 'Job price id'
searchable: true
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
